.rating-widget{
  margin:15px 0;
  }
  .rating-widget a{
    color:#000;
    text-decoration:none;
    }
  .rating-widget time{
    color:#a4a4a4;
    font:10px/16px Tahoma,sans-serif;
    }
  .rating-widget h3{
    color:#000;
    font:20px/26px Arial,sans-serif;
    background:url("../img/star.png") 0 50% no-repeat;
    padding:0 0 0 30px;
    }
  .rating-widget .rating0 h3{
    color:#000;
    }
  .rating-widget .rating1 h3{
    color:#404040;
    }
  .rating-widget .rating2 h3{
    color:#919191;
    }